Bug 814941 - [abrt] python-2.7.3-3.fc17: _M_lower_bound: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-3.fc17: _M_lower_bound: Process /usr/bin/python2.7 was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: oxygen-gtk2 (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
abrt_hash:da5e4a441e1b116ff602fd421c4...
:
: 807647 826697 827924 835800 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-21 09:31 EDT by portals
Modified: 2013-08-01 05:21 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:20:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (16.70 KB, text/plain)
2012-04-21 09:31 EDT, portals
no flags Details
File: backtrace (52.11 KB, text/plain)
2012-04-21 09:31 EDT, portals
no flags Details
File: maps (69.47 KB, text/plain)
2012-04-21 09:31 EDT, portals
no flags Details
File: dso_list (14.99 KB, text/plain)
2012-04-21 09:31 EDT, portals
no flags Details
File: build_ids (5.81 KB, text/plain)
2012-04-21 09:31 EDT, portals
no flags Details
sealert using oxygen-gtk (94.50 KB, image/png)
2012-04-23 13:42 EDT, nucleo
no flags Details

  None (edit)
Description portals 2012-04-21 09:31:19 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: _M_lower_bound
executable:     /usr/bin/python2.7
kernel:         3.3.2-1.fc17.x86_64
pid:            1981
pwd:            /
remote_result:  NOTFOUND
time:           sob, 21 kwi 2012, 15:23:33
uid:            1000
username:       piotrek
var_log_messages: Apr 21 15:23:36 piotrek abrt[2038]: Saved core dump of pid 1981 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-04-21-15:23:33-1981 (72368128 bytes)

backtrace:      Text file, 53359 bytes
build_ids:      Text file, 5945 bytes
dso_list:       Text file, 15345 bytes
event_log:      Text file, 17098 bytes
maps:           Text file, 71140 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/piotrek/1

core_backtrace:
:ce50f0a194ba50393a4e6c110f50d83f87f6d127 0x9b9a4 std::_Rb_tree<unsigned liboxygen-gtk.so -
:ce50f0a194ba50393a4e6c110f50d83f87f6d127 0x999e3 Oxygen::ColorUtils::lightColor(Oxygen::ColorUtils::Rgba liboxygen-gtk.so -
:ce50f0a194ba50393a4e6c110f50d83f87f6d127 0xcaf34 Oxygen::Style::renderButtonSlab(_GdkDrawable*, liboxygen-gtk.so -
:ce50f0a194ba50393a4e6c110f50d83f87f6d127 0x10f0fa - liboxygen-gtk.so -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x8ffe7 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x90245 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc2368 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x86212 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc0d4f - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc2368 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x1e37c0 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc0d4f - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf5a3 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc2368 gtk_container_propagate_expose libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0xc0d4f - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x279d15 - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14cc3c - libgtk-x11-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 signal_emit_unlocked_R libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x27f20e - libgtk-x11-2.0.so.0 -
:f6d72221cbd08cb36bb88823d33deb2024f2bee3 0x14b080 gtk_main_do_event libgtk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x450f9 - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x4501e - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x4501e - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x3fcb1 - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x42068 gdk_window_process_all_updates libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x420c9 - libgdk-x11-2.0.so.0 -
:657855175bdd1a6a2a52f1b51fd5b8a1afe2efcd 0x1eb57 - libgdk-x11-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_dispatch libglib-2.0.so.0 -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-gAB320Qh46,guid=8035c574ab5de72a352ff00400000039
:XDM_MANAGED=method=classic
:XDG_RUNTIME_DIR=/run/user/piotrek
:DISPLAY=:0
:DESKTOP_SESSION=kde-plasma
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-gAB320Qh46,guid=8035c574ab5de72a352ff00400000039
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.XauthiWBFza
:USER=piotrek
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/piotrek
:LANG=pl_PL.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=piotrek
:HOME=/home/piotrek

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63219                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63219                63219                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[52466]
:pos:	0
:flags:	02000002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:socket:[52471]
:pos:	0
:flags:	02004002
:6:socket:[53511]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[49906]
:pos:	0
:flags:	02004002
:9:socket:[52474]
:pos:	0
:flags:	02000002
:10:pipe:[52491]
:pos:	0
:flags:	00
:11:socket:[43877]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:pipe:[52491]
:pos:	0
:flags:	04001

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 05f6d60b-2499-403c-9234-189f2f66e582
:System operacyjny: Fedora release 17 (Beefy Miracle)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 7192.58
:Producent procesora: AuthenticAMD
:Model procesora: AMD Phenom(tm) II X6 1055T Processor
:Stepping procesora: 0
:Rodzina procesora: 16
:Numer modelu procesora: 10
:Liczba procesorów: 6
:Prędkość procesora: 2800
:Pamięć systemu: 7986
:Przestrzeń wymiany systemu: 7818
:Producent: System manufacturer
:System: System Product Name System Version
:Konstrukcja płyty głównej: Desktop
:Jądro: 3.3.2-1.fc17.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(4098:17297:4098:17297) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode]
:(4130:38409:4130:38401) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43648:6023:43648) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4130:38401:4130:38401) pci, None, HOST/PCI, RS880 Host Bridge
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4130:4612:0:0) pci, None, HOST/PCI, Family 10h Processor Link Control
:(4130:4609:0:0) pci, None, HOST/PCI, Family 10h Processor Address Map
:(4130:4608:0:0) pci, None, HOST/PCI, Family 10h Processor HyperTransport Configuration
:(4130:4611:0:0) pci, k10temp, HOST/PCI, Family 10h Processor Miscellaneous Control
:(4130:4610:0:0) pci, None, HOST/PCI, Family 10h Processor DRAM Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, pata_jmicron, STORAGE, JMB361 AHCI/IDE
:(4098:17312:4098:0) pci, pcieport, PCI/PCI, SB700/SB800 PCI to PCI bridge (PCIE port 0)
:(4130:38403:4130:38401) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4098:17309) pci, None, PCI/ISA, SB7x0/SB8x0/SB9x0 LPC host controller
:(4098:17283:4163:33808) pci, snd_hda_intel, MULTIMEDIA, M4A89GTD PRO/USB3 Motherboard
:(4098:17305:4098:17305) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI2 Controller
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:26393:6023:8966) pci, radeon, VIDEO, Cayman PRO [AMD Radeon 6900 Series]
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(4098:17302:4098:17302) pci, ehci_hcd, USB, SB7x0/SB8x0/SB9x0 USB EHCI Controller
:(4098:17303:4098:17303) pci, ohci_hcd, USB, SB7x0/SB8x0/SB9x0 USB OHCI0 Controller
:(6523:9057:4163:33359) pci, ahci, STORAGE, JMB361 AHCI/IDE
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / btrfs 4096 4096 12499712 8762722 7762554 0 0 0
:/dev/sda5 /home btrfs 4096 4096 48549376 25560632 23591064 0 0 0
:/dev/mapper/udisks-luks-uuid-4929ec5d-15c1-49b5-a0b3-549282bd26d0-uid1000 WITHHELD btrfs 4096 4096 50558051 2830207 876190 0 0 0
:/dev/sdc1 WITHHELD fuseblk 4096 4096 19536792 16372090 16372090 65553896 65552778 65552778
:

xsession_errors:
:  File "/usr/lib64/python2.7/tarfile.py", line 2085, in extract
:  File "/usr/lib64/python2.7/tarfile.py", line 2161, in _extract_member
:  File "/usr/lib64/python2.7/tarfile.py", line 2201, in makefile
:  File "/usr/lib64/python2.7/tarfile.py", line 266, in copyfileobj
:  File "/usr/lib64/python2.7/shutil.py", line 49, in copyfileobj
:  File "/usr/lib64/python2.7/tarfile.py", line 819, in read
:  File "/usr/lib64/python2.7/tarfile.py", line 737, in read
:  File "/usr/lib64/python2.7/tarfile.py", line 746, in readnormal
:  File "/usr/lib64/python2.7/gzip.py", line 256, in read
:  File "/usr/lib64/python2.7/gzip.py", line 296, in _read
:  File "/usr/lib64/python2.7/StringIO.py", line 127, in read
:  File "/usr/lib64/python2.7/StringIO.py", line 40, in _complain_ifclosed
Comment 1 portals 2012-04-21 09:31:32 EDT
Created attachment 579174 [details]
File: event_log
Comment 2 portals 2012-04-21 09:31:34 EDT
Created attachment 579175 [details]
File: backtrace
Comment 3 portals 2012-04-21 09:31:36 EDT
Created attachment 579176 [details]
File: maps
Comment 4 portals 2012-04-21 09:31:39 EDT
Created attachment 579177 [details]
File: dso_list
Comment 5 portals 2012-04-21 09:31:41 EDT
Created attachment 579178 [details]
File: build_ids
Comment 6 Thomas Spura 2012-04-22 18:24:05 EDT
This looks like a bug in oxygen-gtk2 or even gcc-cxx...:

Thread 1 (Thread 0x7fcf5dd54740 (LWP 1981)):
#0  _M_lower_bound (__k=@0x7fff5ea4cac4: 3082073343, __y=0x5256f70, __x=0x2000000000, this=<optimized out>) at /usr/include/c++/4.7.0/bits/stl_tree.h:1098
No locals.
#1  std::_Rb_tree<unsigned int, std::pair<unsigned int const, Oxygen::ColorUtils::Rgba>, std::_Select1st<std::pair<unsigned int const, Oxygen::ColorUtils::Rgba> >, std::less<unsigned int>, std::allocator<std::pair<unsigned int const, Oxygen::ColorUtils::Rgba> > >::find (this=this@entry=0x7fcf44b408f0, __k=@0x7fff5ea4cac4: 3082073343) at /usr/include/c++/4.7.0/bits/stl_tree.h:1544
        __j = <optimized out>
#2  0x00007fcf448889e3 in find (__x=@0x7fff5ea4cac4: 3082073343, this=0x7fcf44b408f0) at /usr/include/c++/4.7.0/bits/stl_map.h:749
No locals.
#3  find (key=@0x7fff5ea4cac4: 3082073343, this=0x7fcf44b408e0) at /usr/src/debug/oxygen-gtk2-1.2.3/src/oxygencache.h:237
        iter = <optimized out>
#4  Oxygen::ColorUtils::lightColor (color=...) at /usr/src/debug/oxygen-gtk2-1.2.3/src/oxygencolorutils.cpp:194
        iter = <optimized out>

Reassigning to oxygen-gtk2, feel free to reassign, if it was wrong...
Comment 7 nucleo 2012-04-23 13:42:27 EDT
Created attachment 579639 [details]
sealert using oxygen-gtk

Works for me.
Comment 8 Thomas Spura 2012-05-31 01:58:19 EDT
*** Bug 826697 has been marked as a duplicate of this bug. ***
Comment 9 Thomas Spura 2012-05-31 02:06:19 EDT
*** Bug 807647 has been marked as a duplicate of this bug. ***
Comment 10 ZetaFunction 2012-06-14 12:27:28 EDT
selinux notified about error
when "Report bug" button is pressed
message "/usr/bin/python2.7 was killed by signal 11" appears from abrt


backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 rnakamoto 2012-07-16 13:43:23 EDT
May have been caused by running ./configure in a local folder

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Leonid Zhaldybin 2012-07-22 02:26:37 EDT
This happened when I pressed ¨report problem¨ in SELinux Alert Browser.

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 nucleo 2012-07-22 07:33:08 EDT
oxygen-gtk2-1.3.0 in updates-testing.
Is it fixes crash?
Comment 14 Dan 2012-07-26 18:15:48 EDT
I was trying to troubleshoot a SELinux alert using the SELinux Alert Browser when the application crashed.

backtrace_rating: 4
Package: python-2.7.3-6.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Thomas Spura 2012-07-27 02:48:47 EDT
*** Bug 827924 has been marked as a duplicate of this bug. ***
Comment 16 Thomas Spura 2012-07-27 02:50:28 EDT
*** Bug 835800 has been marked as a duplicate of this bug. ***
Comment 17 vikram goyal 2012-08-12 05:18:33 EDT
It happens evrytime I make a bugreport of selinux incident

backtrace_rating: 3
Package: python-2.7.3-7.2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Fedora End Of Life 2013-07-03 22:46:32 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 19 Fedora End Of Life 2013-08-01 05:21:03 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.